div.carousel-caption {
	color: #800000;
}

body {
	margin-bottom: 80px;
}

/* .carousel {
	width: 80%;
	margin-left: auto;
	margin-right: auto; 
}*/

/* .jumbotron {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
} */

ul#navbarlinks {
	font-size: 17px;
}

div.profile {
	border: solid black 1px;
}

#titlelogo {

	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

div#mission {
	color: red;
}

.jumbotron {
	padding-top: 1px;
	padding-bottom: 10px;
	padding-left: px;
	font-size: 14px;	
}

.media {
	margin-bottom: 30px;
	border: 1px solid;
	border-color: #A15551;
	padding: 10px;
	border-radius: 5px;
}

a#carousellink {
	color: white;
}

